Remove a person from the organisation
DELETE
/v1/organisations/{id}/members/{memberId}Operation organisations.removeMember · since 2026-11-05 · stable
Needs a session withwritescopeAnswers200 OK
Path parameters
- idstring (uuid)required
- The organisation id.
- memberIdstringrequired
- The membership id, from organisations.get.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
DELETE/v1/organisations/{id}/members/{memberId}
curl -X DELETE "https://api.rykloud.com/v1/organisations/$ORG_ID/members/$MEMBER_ID" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud orgs members removeCommand reference: rykloud orgs members